Subject: Re: linux-next: Tree for Dec 11

From: Stephen Rothwell <[email-masked]>
Date: Wed, 12 Dec 2018 09:53:40 +1100

Hi Nathan,

On Wed, 12 Dec 2018 09:36:32 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> I have added that patch after the v4l-dvb tree for today.  (and cc'd
> the v4l-dvb maintainer - who is also the author of the patch in the
> Fixes tag ...)

Sorry, I just realised that your original patch was sent to Mauro.

-- 
Cheers,
Stephen Rothwell